Loading...
Searching...
No Matches
peripheral::GatewaySensorManager::InterpretationRuleCatchAll Struct Reference
Inheritance diagram for peripheral::GatewaySensorManager::InterpretationRuleCatchAll:

## Additional Inherited Members

Public Attributes inherited from peripheral::GatewaySensorManager::InterpretationRule
Interpretation | interpretation
| how to interpret the applied rule
int | ignoreTimeout
| if > 0, ignoring stops after this timeout (seconds), and state changes to unavailable

## Detailed Description

Definition at line 483 of file GatewaySensorManager.idl.

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl